<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css" integrity="sha512-iBBXm8fW90+nuLcSKlbmrPcLa0OT92xO1BIsZ+ywDWZCvqsWgccV3gFoRBv0z+8dLJgyAHIhR35VZc2oM/gI1w==" crossorigin="anonymous" referrerpolicy="no-referrer" />
<style>
    html,
    * {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: arial;
}
* a {
  text-decoration: none;
}
* li {
  list-style: none;
}
.container {
  min-height: 120vh;
  padding-bottom: 50px;
  margin: 0 auto;
  position: relative;
}
.bg {
  position: relative;
  width: 100%;
  height: 100%;
}
.bg::after {
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: -1;
  filter: brightness(45%);
  background-image: url("https://images.pexels.com/photos/2559941/pexels-photo-2559941.jpeg?auto=compress&cs=tinysrgb&w=1260&h=750&dpr=1https://images.pexels.com/photos/2559941/pexels-photo-2559941.jpeg?auto=compress&cs=tinysrgb&w=1260&h=750&dpr=1");
  background-size: cover;
  background-position: center;
}
.navBar {
  display: flex;
  width: 85%;
  justify-content: space-between;
  margin: 0 auto;
  align-items: center;
  height: 15vh;
}
.navBar ul {
  display: flex;
  align-items: center;
}
.navBar ul li {
  padding: 0 25px;
}
.navBar ul li a {
  font-size: 1rem;
  color: #fff;
  font-weight: 400;
  letter-spacing: 1.5px;
}
.navBar .logo a {
  font-size: 2.3rem;
  color: #fff;
}
.content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 85%;
  position: absolute;
  top: 60%;
  left: 50%;
  transform: translate(-50%, -50%);
  align-items: center;
}
.name {
  color: #fff;
  padding: 12px;
}
.card {
  display: grid;
  grid-template-columns: auto auto;
  grid-gap: 20px;
}
.card h2 {
  color: #fff;
  position: absolute;
  bottom: 15px;
  left: 20px;
  font-size: 1.6rem;
  letter-spacing: 1px;
}
.card .box1,
.box2,
.box3,
.box4 {
  width: 90%;
  height: 220px;
  background-position: center;
  background-size: cover;
  position: relative;
  border-radius: 25px;
  cursor: pointer;
}
.box1 {
  background-image: url("https://scontent.fbkk2-3.fna.fbcdn.net/v/t1.6435-9/79080883_2155694964724483_743659753212739584_n.jpg?_nc_cat=109&ccb=1-7&_nc_sid=09cbfe&_nc_eui2=AeEo1VF8HZfGiEz8JFPS_7zFljlDuxE1N0CWOUO7ETU3QEZilC1q3eDtFiaoJFMrGd9LbEolyhvxwLtnp9Y0_zlC&_nc_ohc=KICrJOGOgHoAX97r-wi&_nc_ht=scontent.fbkk2-3.fna&oh=00_AfABTAIsfi75Hh7u4laqzyi62uZZvup3nRLBbYhNn_c8Ew&oe=640DA707");
}
.name h2 {
  font-size: 2rem;
  letter-spacing: 2.8px;
}
.text {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.txt h1 {
  font-size: 7rem;
}
.name p {
  opacity: 0.4;
}
.tnx h2 i {
  color: #fd7e13;
}
.card div {
  transition: 0.5s;
}
.card div:hover {
  transition: 0.3s;
  transform: translateY(-10px);
  box-shadow: 0 19px 38px rgba(0, 0, 0, 0.3), 0 15px 12px rgba(0, 0, 0, 0.22);
}
</style>
<div class="container bg">
  <div class="navBar">
    <div class="logo">
      <a href="#">   
      </a>
      <div class="content">
        <div class="name" style="width:50%;">
          <div class="tnx">
            <div class="txt">
              <h1>Portfolio</h1>
              <h1>Template</h1>
            </div>
          </div>
        </div>
        <div class="card" style="width:50%;">
          <a href="http://127.0.0.1:5000" target="_blank">
            <div class="box1">
              <h2>Person1</h2>
            </div>
          </a>
        </div>
    </div>
    <ul>
      <li><a href="http://127.0.0.1:5000">Home</a></li>
      <li><a href="{{ url_for('accounts.login') }}">Login</a></li>
      <li><a href="{{ url_for('accounts.register') }}">Register</a></li>
      <li><a href="https://www.facebook.com/profile.php?id=100008520010973">Contact us</a></li>
    </ul>
  </div>
  </div>
</div>